Topic: PHPIPAM 1.4.4 Cross Site Request Forgery / Cross Site Scripting Risk: Low Text: ==[ Tempest Security Intelligence – ADV-03/2022 ] == PHPIPAM – Version 1.4.4 Author: Rodolfo Tavares Tempest …